/* Class = "NSWindow"; title = "Set Editing Date"; ObjectID = "1"; */
"1.title" = "Выбрать дату окончания";

/* Class = "NSTextFieldCell"; title = "Make edits as if the current date is:"; ObjectID = "9"; */
"9.title" = "Внести изменения для текущей даты:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "ОК";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "Отмена";